data example3_7;
do a=1 to 3;  /*循环语句，a表示行，即A方法，有三个等级*/
do b=1 to 3;  /*循环语句，b表示列，即B方法，有三个等级*/
input f @@;
output;
end;
end;
cards;
20 25 35
10 15 18
30 16 11
;
proc freq;  
weight f;   
tables a*b/agree; 
run;
